=== debian/control ===
Source: movim
Section: php
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-apache2,
 dh-exec,
 pkg-php-tools (>= 1.7~),
 po-debconf,
Standards-Version: 4.4.1
Homepage: https://movim.eu/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/xmpp-team/movim.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/movim

Package: movim
Architecture: all
Depends:
 composer,
 dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
 debconf,
 fonts-open-sans,
 libjs-favico.js,
 php-cli,
 php-sqlite3 | php-pgsql | php-mysql,
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Recommends:
 php-fpm,
 ${misc:Recommends},
 ${phpcomposer:Debian-recommend},
Suggests:
 ejabberd,
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: decentralised social network fully based on XMPP
 Movim is a decentralised social network, written in PHP and HTML5 and
 based on the XMPP standard protocol.
 .
 Movim is a web-based Jabber (XMPP) client, which also exposes a social
 network functionality using standards-conformant PubSub functionality.
 It supports microblogging (both “private” posts, i.e. shown only to
 one’s Jabber contacts, and “public” ones, which are indeed publicly
 available, including an RSS feed and a web interface showing all public
 blog posts of a user), communities, etc.
 .
 Movim is a client, that means it still requires a Jabber/XMPP server
 to function. https://github.com/movim/movim/wiki#xmpp-servers contains
 upstream documentation on how to best configure your server to work well
 with Movim. A Movim installation (“pod”) can allow users of one or
 multiple Jabber servers to log into that pod; users of other Jabber
 servers will need to install their own Movim instance.
