=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer --with apache2

override_dh_install:
	dh_install
	# remove files only of use for development
	rm -f \
	    debian/*/usr/share/movim/locales/update*.sh \
	    debian/*/usr/share/php/Movim/Emoji/compile-file-list.sh \
	    debian/*/usr/share/php/Movim/Emoji/replace-test.php \
	    debian/*/usr/share/php/Movim/Emoji/test-all-images.sh
	# remove files replaced later
	rm -rf debian/*/usr/share/movim/themes/material/fonts/OpenSans
	#rm -rf debian/*/usr/share/movim/themes/material/fonts/MaterialIcons
	cd debian/*/usr/share/movim/themes/material/fonts/MaterialIcons && \
	    rm -f LICENSE README.md
	# handle one of these replacements
	mkdir -p debian/movim/usr/share/movim/themes/material/fonts/OpenSans
	install -c -m 644 debian/opensans/font.css \
	    debian/movim/usr/share/movim/themes/material/fonts/OpenSans/
