=== debian/watch ===
version=3
opts=uversionmangle=s/-?([^\.\d]+)/\~$1/;tr/A-Z/a-z/ \
https://github.com/movim/movim/releases \
.*/archive/(?:v|x)?(.+).tar.gz
