## movim 0.17.1

=== debian/changelog ===
movim (0.17.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use php-illuminate-database 6 (Closes: #976886)

 -- Robin Gustafsson <robin@rgson.se>  Tue, 22 Dec 2020 15:00:13 +0100

movim (0.17.1-1) unstable; urgency=medium

  * New upstream version.
    + Remove patch to set cookie independent of HTTPS encryption.
      (Applied upstream.)

 -- Dominik George <natureshadow@debian.org>  Mon, 30 Mar 2020 17:10:58 +0200

movim (0.17-1) unstable; urgency=medium

  [ Dominik George ]
  * New upstream version.
    + Remove all patches applied upstream.
    + Update remaining patches.
    + Adjust some paths for new source tree layout.
    + Removes SQLite support.
    + Introduce new public cache directory.
  * Bump Standards-Version (no changes needed).
  * Add patch to set cookie independent of HTTPS encryption.

  [ Thorsten Glaser ]
  * Adjust dependencies for installability.
  * Use PSR-4 autoloader for Movim’s App\ namespace.
  * (Re‑)Build emojis list at package build time.

 -- Dominik George <natureshadow@debian.org>  Mon, 09 Mar 2020 22:07:39 +0100
