=== debian/control ===
--- 
+++ 
@@ -6,11 +6,16 @@
  Dominik George <natureshadow@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
+ debhelper (>= 12.9~),
  dh-apache2,
  dh-exec,
  pkg-php-tools (>= 1.7~),
  po-debconf,
-Standards-Version: 4.4.1
+# to build the emojis list
+ composer,
+ php-intl,
+ php-symfony-console,
+Standards-Version: 4.5.0
 Homepage: https://movim.eu/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/xmpp-team/movim.git
@@ -20,12 +25,12 @@
 Architecture: all
 Depends:
  composer,
- dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
+ dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
  debconf,
  fonts-open-sans,
  libjs-favico.js,
  php-cli,
- php-sqlite3 | php-pgsql | php-mysql,
+ php-pgsql | php-mysql,
  ${misc:Depends},
  ${phpcomposer:Debian-require},
 Recommends:
